html {margin: 0px auto; text-align: center; padding: 0px;overflow-x:hidden;}
body {height: 100%; width: 100%; padding: 0px; margin:0px auto;}
#strona {padding:1px; background:url('img/tlo.jpg') no-repeat; width:1600px;  min-height: 1000px; position: relative;left: 50%; margin: 0 -800px; }
#book {background:url('img/ksiazka_start.png'); width: 1550px; height: 850px;   margin-left: -132px; margin-top: -120px; position: relative; padding: 1px; z-index: 0;}
/*POCZĄTEK_SWF************************POCZĄTEK_SWF*/
#balony{display: block; width: 698px; height: 258px; margin: 0px 0px 0px 700px;visibility:hidden;}
#dmuchawiec{display: block; width: 365px; height: 370px; margin: -170px 0px 0px 770px; z-index: 1;}
#motyl{display: block; position: absolute; width: 250px; height: 250px; margin: -180px 0px 0px 235px; z-index: 1;}
#flash_info{
	display: none; width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; background-image: url(img/flash_info_tlo.png);
	z-index: 4;
}
#flash_info p{
	display: static;
	margin: 0 auto;
	margin-top: 20%;
	width: 600px;
	text-align: center;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	border: solid 2px #808080;
	background-color: #fff;
	z-index: 5;
	padding: 20px 25px 10px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
#flash_info p a:visited, #flash_info p a:link, #flash_info p a:active{
	color: #000;
	text-decoration: none;
	background-image: linear-gradient(bottom, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	background-image: -o-linear-gradient(bottom, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	background-image: -moz-linear-gradient(bottom, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	background-image: -webkit-linear-gradient(bottom, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	background-image: -ms-linear-gradient(bottom, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	padding: 2px 15px;
	border: 1px solid #474747;
	-moz-border-radius:8px;
	border-radius:8px;
	-khtml-border-radius:8px;
	-icab-border-radius:8px;
	-webkit-border-radius:8px;
}
#flash_info p a:hover{
	color: #000;
	text-decoration: none;
	background-image: linear-gradient(top, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	background-image: -o-linear-gradient(top, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	background-image: -moz-linear-gradient(top, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	background-image: -webkit-linear-gradient(top, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	background-image: -ms-linear-gradient(top, rgb(143,143,143) 42%, rgb(214,214,214) 71%);
	padding: 2px 15px;
		border: 1px solid #474747;
	-moz-border-radius:8px;
	border-radius:8px;
	-khtml-border-radius:8px;
	-icab-border-radius:8px;
	-webkit-border-radius:8px;
}
#flash_onoff{
	margin: auto;
	padding: 0px;
	text-align: center;
	font-family: sans-serif;
	font-size: 12px;
	color: #a1e1ff;
	position: absolute;
	top: 10px;
	left: 340px;
	z-index: 3;
}
#flash_onoff a:visited, #flash_onoff a:link, #flash_onoff a:active {color: #a1e1ff; text-decoration: none;}
#flash_onoff a:hover{color: white;text-decoration: underline;}
/*KONIEC_SWF************************KONIEC_SWF*/
#tstart{font-family: text; text-align: left; font-size: 15px; color: green; line-height: 20px; width: 350px; height: 400px; padding: 100px 0px 0px 80px; margin: -20px 0px 0px 480px; float: left;}
#tstart p{float:right; margin-right: 50px;}

/*OFERTA********************************OFERTA*/
#toferta{font-family: text; font-size: 14px; color: #000; width: 500px; height: 580px; padding: 10px 0px 0px 10px; margin: -100px 0px 0px 10px; float: left; }
#toferta h1{margin:-10px 0px -15px 0px; font-family: Impact; font-size: 70px; font-weight: normal;color: #008000;text-align: left;}
#toferta_top_text{width:190px; height:auto; max-height:200px; float:right; margin: 5px 10px 0px 0px;font-family: Impact; font-size: 20px;}
#toferta_top_text p{font-size: 21px; margin: 0px; padding: 0px;}
#toferta_tresc span{color: #008000; font-weight: bold;}
#toferta_tresc {width:505px;height: 300px;clear: both;text-align:justify;overflow: hidden;}
#toferta_tresc p{text-indent: 20px;margin: 0px 0px 12px 0px; line-height: 15px;}
#zakladki_oferta{width: 73px; height: 655px; margin: -85px 2px 0px 315px; padding: 0px; float: left;}
/*#zakladki_oferta{width: 73px; height: 655px; margin: -85px 9px 0px 308px; padding: 0px; float: left;}*/
/*#zakladka1o{background:url('img/o_nas/menu/o_nas.png') no-repeat; background-position: top right; margin-left: auto; margin-bottom: 5px; width: 31px; height: 160px; -moz-box-shadow: -5px 6px 7px #000; -webkit-box-shadow: -5px 6px 7px #000; box-shadow: -5px 6px 7px #000;}
#active #zakladka1o, a:hover #zakladka1o{background:url('img/oferta/oferta_r.png') no-repeat;  background-position: top right; margin-bottom: 5px; width: 73px; height: 160px;}
#active #zakladka1o{margin-left: 9px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
#zakladka2o{background:url('img/o_nas/menu/o_nas_robert.png') no-repeat; background-position: top right; margin-left: auto; margin-bottom: 5px;width: 31px; height: 160px; -moz-box-shadow: -5px 6px 7px #000; -webkit-box-shadow: -5px 6px 7px #000; box-shadow: -5px 6px 7px #000;}
#active #zakladka2o, a:hover #zakladka2o{background:url('img/oferta/oferta_programowanie.png') no-repeat; background-position: top right; margin-bottom: 5px; width: 73px; height: 160px;}
#active #zakladka2o{margin-left: 9px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
#zakladka3o{background:url('img/o_nas/menu/o_nas_sylwia.png') no-repeat; background-position: top right; margin-left: auto; margin-bottom: 5px; width: 31px; height: 160px; -moz-box-shadow: -5px 6px 7px #000; -webkit-box-shadow: -5px 6px 7px #000; box-shadow: -5px 6px 7px #000;}
#active #zakladka3o, a:hover #zakladka3o{background:url('img/oferta/oferta_grafika.png') no-repeat; background-position: top right; margin-bottom: 5px; width: 73px; height: 160px;}
#active #zakladka3o{margin-left: 9px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
#zakladka4o{background:url('img/o_nas/menu/o_nas_grzesiek.png') no-repeat; background-position: top right; margin-left: auto; width: 31px; height: 160px; -moz-box-shadow: -5px 6px 7px #000; -webkit-box-shadow: -5px 6px 7px #000; box-shadow: -5px 6px 7px #000;}
#active #zakladka4o, a:hover #zakladka4o{background:url('img/oferta/oferta_inne.png') no-repeat; background-position: top right; width: 73px; height: 160px;}
#active #zakladka4o{margin-left: 9px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
*/
#zakladka1o{background:url('img/oferta/oferta_r.png') no-repeat; background-position: top left; margin-left: auto; margin-bottom: 5px; width: 58px; height: 160px; -moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6);}
#active #zakladka1o{margin-left: 9px; width: 73px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
a:hover #zakladka1o{-moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); width: 63px;}
#zakladka2o{background:url('img/oferta/oferta_programowanie.png') no-repeat; background-position: top left; margin-left: auto; margin-bottom: 5px;width: 58px; height: 160px; -moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6);}
#active #zakladka2o{margin-left: 9px;  width: 73px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
a:hover #zakladka2o{-moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); width: 63px;}
#zakladka3o{background:url('img/oferta/oferta_grafika.png') no-repeat; background-position: top left; margin-left: auto; margin-bottom: 5px; width: 58px; height: 160px; -moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6);}
#active #zakladka3o{margin-left: 9px;  width: 73px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
a:hover #zakladka3o{-moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); width: 63px;}
#zakladka4o{background:url('img/oferta/oferta_inne.png') no-repeat; background-position: top left; margin-left: auto; width: 58px; height: 160px; -moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6);}
#active #zakladka4o{margin-left: 9px;  width: 73px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
a:hover #zakladka4o{-moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); width: 63px;}

/*oferta_reklama*****/
#oferta_a {margin-left: 0px; margin-top: 10px; margin-bottom: 20px; width:253px; height:192px; float:left; }
#oferta_a a{width:253px; height:192px; float:left; background: url('img/oferta/oferta.jpg') no-repeat; -moz-box-shadow: 5px 5px 20px #000; -webkit-box-shadow: 5px 5px 20px #000; box-shadow: 5px 5px 20px #000;}
#oferta_a a:hover{width:253px; height:192px; background: url('img/oferta/oferta2.jpg') no-repeat;}
/*oferta_reklama_koniec*****/
/*oferta_programowanie*****/
#oferta_programowanie {margin-left: 20px;margin-top: 10px; margin-bottom: 20px;width:209px; height:256px; float:left;  background: url('img/oferta/oferta_programowanie_img.jpg') no-repeat; -moz-box-shadow: 5px 5px 20px #000; -webkit-box-shadow: 5px 5px 20px #000; box-shadow: 5px 5px 20px #000;}
#toferta .prog{color: #d5b60e; font-weight: bold;}
/*oferta_programowanie_koniec*****/
/*oferta_grafika*****/
#oferta_grafika {margin-left: 0px; margin-top: 10px; margin-bottom: 20px;width:275px; height:159px; float:left;}
#oferta_grafika a{width:275px; height:159px; float:left; background: url('img/oferta/oferta_grafika_img.jpg') no-repeat; -moz-box-shadow: 5px 5px 20px #000; -webkit-box-shadow: 5px 5px 20px #000; box-shadow: 5px 5px 20px #000;}
#oferta_grafika a:hover{width:275px; height:159px; background: url('img/oferta/oferta_grafika_img2.jpg') no-repeat;}
#toferta .graf{color: #d41b3b; font-weight: bold;}
#toferta_tresc_grafika {width:505px;height: 320px;clear: both;text-align:justify;overflow: hidden;}
#toferta_tresc_grafika p{text-indent: 20px;margin: 0px 0px 12px 0px; line-height: 15px;}
#toferta_tresc_grafika a:visited {text-decoration: none;}
#toferta_tresc_grafika a:link{text-decoration: none;}
#toferta_tresc_grafika a:hover {color: #d41b3b;text-decoration: underline;}
#toferta_tresc_grafika a:active {text-decoration: none;}
/*oferta_grafika_koniec*****/
/*oferta_inne*****/
#oferta_inne { margin: 10px auto 30px; text-align: center;width:275px; height:249px; background: url('img/oferta/oferta_inne_img.jpg') no-repeat; -moz-box-shadow: 5px 5px 20px #000; -webkit-box-shadow: 5px 5px 20px #000; box-shadow: 5px 5px 20px #000;}
#toferta .inne{text-align: center;color: #00adef; font-weight: bold;}
/*oferta_inne_koniec*****/
/*OFERTA_KONIEC********************************OFERTA_KONIEC*/
/*KONTAKT********************************KONTAKT*/
#tkontakt{font-family: text; font-size: 13px; color: #000; width: 500px; height: 580px; padding: 10px 0px 0px 10px; margin: -100px 0px 0px 400px; float: left; overflow: auto}
#tkontakt_formularz{width:442px; height:252px; background: url('img/kontakt/formularz.png') no-repeat; margin: 10px auto 25px; -moz-box-shadow: 5px 5px 20px #000; -webkit-box-shadow: 5px 5px 20px #000; box-shadow: 5px 5px 20px #000;}
#tkontakt_formularz #email_nadawcy{margin: 15px 0px 5px 0px; padding: 0px;}
#tkontakt_formularz #temat{margin: 0px 0px 10px 0px; padding: 0px;}
#tkontakt_formularz #komentarz{resize: none;}
#tkontakt_formularz #fbutton{border: none; width:76px; height:21px; background: url('img/kontakt/formularz_rczycisk.png') no-repeat; margin: 5px 25px 0px 0px; float: right;}
#tkontakt_formularz #fbutton:hover{border: none; width:76px; height:21px; background: url('img/kontakt/formularz_rczycisk2.png') no-repeat;}
#tkontakt_formularz #fbutton:focus{border: none; width:76px; height:21px; background: url('img/kontakt/formularz_rczycisk3.png') no-repeat;}
#tkontakt_dane p{text-indent: 20px;margin: 0px 0px 3px 0px; line-height: 15px;}

#dimmer {display: none; width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; opacity: 0.5; filter: alpha(opacity = 50); background: #000000; z-index: 2;}
/*#kontaktnfo { left: -600px; top:300px; width: 500px; height: 300px; position: fixed; background-color: #FFFFFF; z-index: 3;
background: url('img/kontakt/envelope.jpg');}*/
#kontaktnfo {
	position: fixed;
	left: -600px;
	top: 300px;
	width: 500px;
	text-align: center;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	border: solid 2px #000;
	background-color: #fff;
	z-index: 3;
	padding: 15px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;}
/*KONTAKT_KONIEC********************************KONTAKT_KONIEC*/
/*MENU***************************************MENU*/
#menu{width: 430px; height: 500px; margin: -20px 0px 0px 40px; float: left; position: relative;z-index:-1;}
.coolmenu {margin-top: 150px; background:url('img/menu/menu.png') no-repeat; position:absolute; left:150px;  width:186px; height:186px; text-align:center;-moz-border-radius: 40px; border-radius: 40px;}
.coolmenu a { display:block;}
.coolmenu #mKto{opacity: 0; background:url('img/menu/kto.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mKto a{background:url('img/menu/kto.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;/*-moz-border-radius: 140px; border-radius: 140px;*/}
.coolmenu #mKto a:hover{background:url('img/menu/kto2.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mCo{opacity: 0; background:url('img/menu/co.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mCo a{background:url('img/menu/co.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mCo a:hover{background:url('img/menu/co2.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mGdzie{opacity: 0; background:url('img/menu/gdzie.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mGdzie a{background:url('img/menu/gdzie.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mGdzie a:hover{background:url('img/menu/gdzie2.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mJak{opacity: 0; background:url('img/menu/jak.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mJak a{background:url('img/menu/jak.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu #mJak a:hover{background:url('img/menu/jak2.png') no-repeat; left:0px; top:0px; position:inherit;z-index:-1; width:186px; height:186px; text-align:center;}
.coolmenu.menuakt {margin-top: 150px; background:url('img/menu/menu.png') no-repeat; position:absolute; left:150px;  width:186px; height:186px; text-align:center;-moz-border-radius: 40px; border-radius: 40px;}
.coolmenu.menuakt a {position:absolute; left:0px; top:0px;display:block;width:186px; height:186px;}
.coolmenu.menuakt a:hover{background:url('img/menu/start3.png') no-repeat; position:absolute; left:-8px;width:186px; height:186px; text-align:center;-moz-border-radius: 40px; border-radius: 40px;}
/*MENU_KONIEC***************************************MENU_KONIEC*/

/*STOPKA***************************************STOPKA*/
#stopka{width: 600px; height: 120px; margin: 20px 0px 20px 500px;}
#motto{font-family: 'two_turtle_dovesnormal'; font-size: 60px; font-weight: bold;text-align: center; color: #497e0a; width: 600px; height: 70px;}
#linki{border-top: solid 1px #497e0a; text-align: justify; width: 600px; height: 40px; padding: 1px;}
#l_linki{float: left;}
#p_linki{float: right;}
#p_linki p {display: inline; padding: 0px; margin:0px;}
#p_linki #paragraf_1{word-spacing: 25px; margin-right: 25px;}
#p_linki #paragraf_2{word-spacing: 25px; margin-left: 25px;}
#linki a:visited, #linki a:link {font-family: 'two_turtle_dovesnormal'; font-size: 30px; color: #497e0a; text-decoration: none;}
#linki a:hover, #linki a:active {font-family: 'two_turtle_dovesnormal'; font-size: 30px; color: #497e0a; font-weight: bold; text-decoration: none;}
/*STOPKA_KONIEC***************************************STOPKA_KONIEC*/

/*O_NAS***************************************O_NAS*/
#book_o_nas{background:url('img/ksiazka2.png') no-repeat; background-position: bottom right; width: 1550px; height: 850px;   margin-left: -135px; margin-top: -120px; position: relative; padding: 1px; z-index: 0;}
#zakladki{width: 73px; height: 655px; margin: -85px 2px 0px 315px; padding: 0px; float: left;}
/*#zakladka1{background:url('img/o_nas/menu/o_nas.png') no-repeat; background-position: top right; margin-left: auto; margin-bottom: 5px; width: 31px; height: 160px; -moz-box-shadow: -5px 6px 7px #000; -webkit-box-shadow: -5px 6px 7px #000; box-shadow: -5px 6px 7px #000;}
#active #zakladka1, a:hover #zakladka1{background:url('img/o_nas/menu/o_nas2.png') no-repeat;  background-position: top right; margin-bottom: 5px; width: 73px; height: 160px;}
#active #zakladka1{margin-left: 9px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
#zakladka2{background:url('img/o_nas/menu/o_nas_robert.png') no-repeat; background-position: top right; margin-left: auto; margin-bottom: 5px;width: 31px; height: 160px; -moz-box-shadow: -5px 6px 7px #000; -webkit-box-shadow: -5px 6px 7px #000; box-shadow: -5px 6px 7px #000;}
#active #zakladka2, a:hover #zakladka2{background:url('img/o_nas/menu/o_nas_robert2.png') no-repeat; background-position: top right; margin-bottom: 5px; width: 73px; height: 160px;}
#active #zakladka2{margin-left: 9px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
#zakladka3{background:url('img/o_nas/menu/o_nas_sylwia.png') no-repeat; background-position: top right; margin-left: auto; margin-bottom: 5px; width: 31px; height: 160px; -moz-box-shadow: -5px 6px 7px #000; -webkit-box-shadow: -5px 6px 7px #000; box-shadow: -5px 6px 7px #000;}
#active #zakladka3, a:hover #zakladka3{background:url('img/o_nas/menu/o_nas_sylwia2.png') no-repeat; background-position: top right; margin-bottom: 5px; width: 73px; height: 160px;}
#active #zakladka3{margin-left: 9px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
#zakladka4{background:url('img/o_nas/menu/o_nas_grzesiek.png') no-repeat; background-position: top right; margin-left: auto; width: 31px; height: 160px; -moz-box-shadow: -5px 6px 7px #000; -webkit-box-shadow: -5px 6px 7px #000; box-shadow: -5px 6px 7px #000;}
#active #zakladka4 , a:hover #zakladka4{background:url('img/o_nas/menu/o_nas_grzesiek2.png') no-repeat; background-position: top right; width: 73px; height: 160px;}
#active #zakladka4 {margin-left: 9px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
*/
#zakladka1{background:url('img/o_nas/menu/o_nas2.png') no-repeat; background-position: top left; margin-left: auto; margin-bottom: 5px; width: 58px; height: 160px; -moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6);}
#active #zakladka1{margin-left: 9px; width: 73px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
a:hover #zakladka1{-moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); width: 63px;}
#zakladka2{background:url('img/o_nas/menu/o_nas_robert2.png') no-repeat; background-position: top left; margin-left: auto; margin-bottom: 5px;width: 58px; height: 160px; -moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6);}
#active #zakladka2{margin-left: 9px; width: 73px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
a:hover #zakladka2{-moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); width: 63px;}
#zakladka3{background:url('img/o_nas/menu/o_nas_sylwia2.png') no-repeat; background-position: top left; margin-left: auto; margin-bottom: 5px; width: 58px; height: 160px; -moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6);}
#active #zakladka3{margin-left: 9px; width: 73px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
a:hover #zakladka3{-moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); width: 63px;}
#zakladka4{background:url('img/o_nas/menu/o_nas_grzesiek2.png') no-repeat; background-position: top left; margin-left: auto; width: 58px; height: 160px; -moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6);}
#active #zakladka4 {margin-left: 9px; width: 73px; -moz-box-shadow: -7px 10px 15px #000; -webkit-box-shadow: -7px 10px 15px #000; box-shadow: -7px 10px 15px #000;}
a:hover #zakladka4{-moz-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); -webkit-box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); box-shadow: -5px 6px 7px #000, inset -2px 0px 3px rgba(0,0,0,0.6); width: 63px;}

#to_nas{font-family: text; font-size: 14px; color: #000; line-height: 20px; width: 500px; height: 580px; padding: 0px 0px 0px 20px; margin: -100px 0px 0px 0px; float: left;}
#to_nas span{color: #008000;}
#literki{margin-top: 15px;}
#pierwszy{margin-top: 40px;}
#o_nas_dane{width: 532px; height: 299px; margin:0 auto; margin-left: -20px;}
#to_nas_opis{padding-left: 15px;font-family: text; text-align:justify; font-size: 14px; color: green; line-height: 20px; width: 480px; height: 300px; margin: -20px 0px 0px 0px;}
#to_nas_opis p{text-indent: 20px;margin: 0px 0px 15px 0px;}
/*O_NAS_KONIEC***************************************O_NAS_KONIEC*/

#lubie_to{display: block; position: relative; margin: -20px 0px 20px 460px;text-align: left;}
a:active, a:focus {-moz-outline: none; outline: none; ie-dummy: expression(this.hideFocus=true);}
/*Dodanie czcionki*/
@font-face {
    font-family: 'two_turtle_dovesnormal';
    src: url('dane/doves.eot');
    src: url('dane/doves.eot?#iefix') format('embedded-opentype'),
         url('dane/doves.woff') format('woff'),
         url('dane/doves.ttf') format('truetype'),
         url('dane/doves.svg#two_turtle_dovesnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: text;
	src: url('dane/segoepr.eot');
	src: local("Segoe Print"), url('dane/segoepr.ttf') format('truetype'),
		url('dane/segoepr.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
    font-style: normal;

}